@charset "UTF-8";
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_yusen_data 優先データチェックサービス
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_yusen_data {
  /*course*/
  /*list_type01*/
}

#page_yusen_data .time_area {
  overflow: hidden;
  padding-bottom: 20px;
}

#page_yusen_data .time_area .img {
  width: 283px;
  float: left;
}

#page_yusen_data .time_area .img img {
  width: 100%;
  height: auto;
}

#page_yusen_data .time_area .txt {
  float: right;
  width: calc(100% - 315px);
}

#page_yusen_data ul.course {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 0;
  max-width: 702px;
  margin: 0 auto;
}

#page_yusen_data ul.course li {
  width: calc(50% - 20px);
}

#page_yusen_data ul.course li img {
  width: 100%;
  height: auto;
}

#page_yusen_data ol.list_type01 .img {
  padding-top: 20px;
}

#page_yusen_data ol.list_type01 .img img {
  width: 100%;
  height: auto;
  max-width: 100%;
  min-height: 100%;
}

#page_yusen_data ol.list_type01 .info_box {
  padding-top: 20px;
}

#page_yusen_data ol.list_type01 .info_box .ttl {
  color: #FF0000;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
}

#page_yusen_data ol.list_type01 li ul {
  padding-left: 0;
}

#page_yusen_data ol.list_type01 li ul li {
  text-indent: -0.5em;
  padding-left: 1em;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #page_yusen_data {
    /*course*/
    /*list_type01*/
  }
  #page_yusen_data .time_area {
    padding-bottom: 5px;
  }
  #page_yusen_data .time_area .img {
    width: 70%;
    float: none;
    text-align: center;
    margin: 0 auto 10px;
  }
  #page_yusen_data .time_area .img img {
    max-width: 100%;
    min-height: 100%;
  }
  #page_yusen_data .time_area .txt {
    float: none;
    width: 100%;
  }
  #page_yusen_data ul.course li {
    width: 48%;
  }
  #page_yusen_data ul.course li img {
    max-width: 100%;
    min-height: 100%;
  }
  #page_yusen_data ol.list_type01 .img {
    padding-top: 5px;
  }
  #page_yusen_data ol.list_type01 .info_box {
    padding-top: 10px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_officedata Officeデータ変換
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_officedata {
  /*price_area*/
  /*order_sec*/
}

#page_officedata ul.soft {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
}

#page_officedata ul.soft > li {
  width: 48%;
  margin-bottom: 40px;
}

#page_officedata ul.soft > li h4 {
  margin-bottom: 25px;
}

#page_officedata ul.soft > li h4 img {
  width: 100%;
  height: auto;
}

#page_officedata ul.soft > li ul {
  overflow: hidden;
  padding-left: 0;
}

#page_officedata ul.soft > li ul li {
  float: left;
}

#page_officedata ul.soft > li ul li:after {
  content: "／";
  margin: 0 10px;
  font-size: 90%;
}

#page_officedata ul.soft > li ul li:last-of-type:after {
  content: none;
}

#page_officedata .price_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 25px;
  padding: 15px 0;
}

#page_officedata .price_area p {
  padding-right: 10px;
}

#page_officedata .img img {
  width: 100%;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

#page_officedata .order_sec .img {
  padding: 15px 0;
}

#page_officedata .order_sec .info_box .ttl {
  font-weight: 700;
  margin-bottom: 6px;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #page_officedata {
    /*price_area*/
    /*order_sec*/
  }
  #page_officedata ul.soft > li {
    width: 49%;
    margin-bottom: 20px;
  }
  #page_officedata ul.soft > li h4 {
    margin-bottom: 10px;
  }
  #page_officedata ul.soft > li ul li {
    font-size: 13px;
  }
  #page_officedata ul.soft > li ul li:after {
    margin: 0 7px;
    font-size: 80%;
  }
  #page_officedata .price_area {
    padding: 5px 0;
  }
  #page_officedata .price_area p {
    width: 120px;
  }
  #page_officedata .order_sec .img {
    padding-top: 10px;
  }
  #page_officedata .order_sec .ttl {
    font-size: 18px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_design_order デザイン制作サービス（総合案内）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_design_order .img {
  text-align: center;
}

#page_design_order .img img {
  max-width: 100%;
  max-height: 100%;
}

/*-------------------------------------------------------------------------
プランページ
-------------------------------------------------------------------------*/
.page_plan .plan_main_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.page_plan .plan_main_area .txt_area {
  width: 50%;
}

.page_plan .plan_main_area .img_area {
  width: calc(50% - 15px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 22px;
}

.page_plan .plan_main_area .img_area .img {
  line-height: 1;
}

.page_plan .plan_main_area .img_area .img img {
  width: 100%;
  height: auto;
}

.page_plan .img.tac {
  text-align: center;
}

.page_plan ul.box_type01.price li {
  width: 33.7%;
}

.page_plan ul.box_type01.price li:nth-of-type(1) {
  width: 63.4%;
}

.page_plan ul.box_type01.price li .img {
  margin: 5px 0 15px;
}

.page_plan ul.box_type01.price li .img img {
  width: 100%;
  height: auto;
}

.page_plan .box {
  margin-top: 40px;
}

/*page_fullsuportplan*/
#page_fullsuportplan .preparation {
  border: 3px solid #FF8800;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  padding: 20px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#page_fullsuportplan .preparation p {
  padding: 0 8px;
  font-size: 25px;
  margin-bottom: 0;
  line-height: 1.4;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#page_fullsuportplan .preparation p:nth-of-type(1) {
  width: 200px;
}

#page_fullsuportplan .preparation p:nth-of-type(2) {
  width: 32px;
  text-align: center;
}

#page_fullsuportplan .preparation p:last-of-type {
  font-size: 18px;
  width: calc(100% - 232px);
  max-width: 320px;
}

#page_fullsuportplan .box_type01 li .txt {
  text-align: center;
  font-size: 24px;
}

#page_fullsuportplan .box_type01 li .txt .small {
  display: block;
  font-size: 14px;
  max-width: 182px;
  margin: 0 auto;
}

#page_fullsuportplan .box_type01 li .txt a.tel {
  color: inherit;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  .page_plan .plan_main_area {
    display: block;
  }
  .page_plan .plan_main_area .txt_area {
    width: 100%;
    margin-bottom: 20px;
  }
  .page_plan .plan_main_area .img_area {
    width: 100%;
    padding-right: 0;
  }
  .page_plan .plan_main_area .img_area .img {
    line-height: 1;
    text-align: center;
  }
  .page_plan .plan_main_area .img_area .img img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
  }
  .page_plan ul.box_type01.price li {
    width: 100%;
  }
  .page_plan ul.box_type01.price li:nth-of-type(1) {
    width: 100%;
  }
  .page_plan ul.box_type01.price li .img {
    margin-bottom: 10px;
    text-align: center;
  }
  .page_plan ul.box_type01.price li:nth-of-type(2) .img img {
    width: 50%;
  }
  .page_plan .box {
    margin-top: 20px;
  }
  /*page_fullsuportplan*/
  #page_fullsuportplan .preparation {
    border-width: 2px;
    border-radius: 5px;
    display: block;
    text-align: center;
    margin-bottom: 10px;
  }
  #page_fullsuportplan .preparation p {
    width: 100% !important;
  }
  #page_fullsuportplan .preparation p:last-of-type {
    max-width: inherit;
  }
  #page_fullsuportplan .box_type01 li .txt .small {
    max-width: inherit;
  }
  #page_fullsuportplan .box_type01 li .txt a.tel {
    color: #0075CF;
  }
}

/*-------------------------------------------------------------------------
デザイン制作サービス
-------------------------------------------------------------------------*/
.page_service_flow .service_flow {
  padding: 0;
}

.page_service_flow .service_flow li {
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 15px;
}

.page_service_flow .service_flow li:last-of-type {
  margin-bottom: 0;
}

.page_service_flow .service_flow .img {
  width: 35.5%;
}

.page_service_flow .service_flow .img img {
  width: 100%;
  height: auto;
}

.page_service_flow .service_flow .txt_area {
  width: 60.5%;
  padding-top: 10px;
}

.page_service_flow .service_flow .txt_area p {
  margin-bottom: 0;
}

.page_service_flow .service_flow .txt_area .ttl {
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 2px;
}

.page_service_flow .service_flow .txt_area .ttl .ico {
  color: #fff;
  display: inline-block;
  background: #FD4D4D;
  padding: 5px 10px;
  line-height: 1;
  margin-left: 10px;
  vertical-align: middle;
}

.page_service_flow .service_flow .txt_area .txt + .ttl {
  margin-top: 18px;
}

.page_service_flow .service_flow + .submit {
  margin-top: 23px;
}

#page_order_guide .half_box .box .submit {
  margin-left: 15px;
}

#page_order_guide .half_box .box .submit a {
  width: 100%;
  max-width: 369px;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  .page_service_flow .service_flow li {
    display: block;
    margin-bottom: 25px;
  }
  .page_service_flow .service_flow .img {
    width: 75%;
    text-align: center;
    margin: 0 auto 10px;
  }
  .page_service_flow .service_flow .txt_area {
    width: 100%;
    padding-top: 0;
  }
  .page_service_flow .service_flow .txt_area .ttl .ico {
    font-size: 16px;
  }
  .page_service_flow .service_flow .txt_area .txt + .ttl {
    margin-top: 10px;
  }
  .page_service_flow .service_flow + .submit {
    margin-top: 23px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_translate 翻訳+デザインサービス
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_translate .img {
  background: url(/assets/img/option04_bg.png) no-repeat center top #f5fafe;
  background-size: 100% auto;
  padding: 5% 40px;
}

#page_translate .img img {
  max-width: 100%;
  max-height: 100%;
}

#page_translate .img h3 {
  width: 48%;
  line-height: 1;
  margin-bottom: 9%;
}

#page_translate .img h3 span {
  display: block;
  width: 78%;
  color: #fff;
  text-align: center;
  padding: 7px;
  background: #1C8B6A;
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 16px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#page_translate .img .txt {
  font-size: 3.7vw;
  font-weight: 700;
  margin-bottom: 2%;
}

#page_translate .img .txt span {
  color: #e60012;
}

#page_translate .img .txt_img {
  margin-bottom: 4%;
  text-align: center;
}

#page_translate .img .link {
  text-align: center;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 1260px) {
  #page_translate .img {
    padding-top: 9%;
  }
  #page_translate .img .txt {
    font-size: 5.3vw;
  }
}

@media screen and (max-width: 767px) {
  #page_translate .img {
    padding-top: 5%;
    padding-left: 10px;
    padding-right: 10px;
  }
  #page_translate .img h3 {
    margin-bottom: 7%;
  }
  #page_translate .img h3 span {
    width: 96%;
    font-size: 11px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_proof 校正サービス
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_proof .price_area {
  overflow: hidden;
}

#page_proof .price_area .left {
  float: left;
  width: 49%;
}

#page_proof .price_area p.left {
  padding-top: 15px;
}

#page_proof .price_area .right {
  float: right;
  width: 49%;
}

#page_proof ul.kome {
  padding-left: 0;
  margin-top: 20px;
  font-size: 14px;
}

#page_proof ul.kome li {
  position: relative;
  padding-left: 1.3em;
}

#page_proof ul.kome li:before {
  content: "●";
  display: inline-block;
  position: absolute;
  left: 0;
  top: -2px;
}

#page_proof .flow {
  margin-top: 30px;
}

#page_proof p.kome {
  text-indent: -1em;
  padding-left: 1em;
}

#page_proof table + p,
#page_proof table + ul.kome_list {
  margin-top: 15px;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #page_proof .price_area .left {
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }
  #page_proof .price_area .right {
    float: none;
    width: 100%;
  }
  #page_proof ul.kome {
    margin-top: 10px;
  }
  #page_proof ul.kome li {
    position: relative;
  }
  #page_proof .flow {
    margin-top: 25px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_orikomi 新聞折込みサービス
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_orikomi .box_type01.point .ttl {
  min-height: 105px;
}

#page_orikomi ul.point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0;
  max-width: 860px;
  margin: 0 auto;
}

#page_orikomi ul.point li {
  width: calc(50% - 5px);
  margin-bottom: 10px;
}

#page_orikomi ul.point li img {
  width: 100%;
  height: auto;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #page_orikomi .box_type01.point .ttl {
    min-height: inherit;
  }
  #page_orikomi ul.point li {
    width: 100%;
    margin-bottom: 10px;
  }
}

/*-------------------------------------------------------------------------
広告審査基準
-------------------------------------------------------------------------*/
#page_orikomi_review ol > li {
  margin-bottom: 20px;
}

#page_orikomi_review ol > li:last-of-type {
  margin-bottom: 0;
}

#page_orikomi_review ol .ttl {
  font-size: 20px;
  margin-bottom: 3px;
}

/*------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------
はじめて新聞折込をお考えのお客様へ
-------------------------------------------------------------------------*/
#page_orikomi_guide {
  /*lively*/
  /*area*/
}

#page_orikomi_guide .local {
  padding-top: 0;
}

#page_orikomi_guide #lively ul.box_type01 .ttl.mon {
  background: #0075a9;
}

#page_orikomi_guide #lively ul.box_type01 .ttl.tue {
  background: #009944;
}

#page_orikomi_guide #lively ul.box_type01 .ttl.wed {
  background: #e73c86;
}

#page_orikomi_guide #lively ul.box_type01 .ttl.thu {
  background: #877376;
}

#page_orikomi_guide #lively ul.box_type01 .ttl.fri {
  background: #96539d;
}

#page_orikomi_guide #lively ul.box_type01 .ttl.sat {
  background: #007364;
}

#page_orikomi_guide #lively ul.box_type01 .ttl.sun {
  background: #c77439;
}

#page_orikomi_guide #area .block_box {
  margin-top: 50px;
}

#page_orikomi_guide #area .block_box:nth-of-type(1) {
  margin-top: 30px;
}

#page_orikomi_guide #area .list_type01 {
  margin: 15px 0 25px;
}

#page_orikomi_guide #area .list_type01 li {
  margin-bottom: 5px;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #page_orikomi_guide {
    /*area*/
  }
  #page_orikomi_guide section.mb30 {
    margin-bottom: 20px;
  }
  #page_orikomi_guide #area .block_box {
    margin-top: 35px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_posting ポスティングサービス
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_posting ul.box_type01 li {
  width: 48.5%;
}

#page_posting .hd_green {
  background: rgba(219, 255, 244, 0.4);
  color: #1C8B6A;
  font-weight: 500;
  padding: 12px 15px;
  line-height: 1.4;
  border-bottom: 1px solid #1C8B6A;
}

#page_posting .hd_green + p {
  padding-left: 15px;
  padding-right: 15px;
}

#page_posting ul.point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0;
  max-width: 860px;
  margin: 0 auto;
}

#page_posting ul.point li {
  width: calc(50% - 5px);
  margin-bottom: 10px;
}

#page_posting ul.point li img {
  width: 100%;
  height: auto;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #page_posting ul.box_type01 li {
    width: 100%;
  }
  #page_posting ul.point li {
    width: 100%;
    margin-bottom: 10px;
  }
}
